<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.btf"
      label="%featureName"
      version="4.0.0.201805301520"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="4.0.0.201805301520"
         name="Tracing and Monitoring Framework (TMF)"/>

   <plugin
         id="org.eclipse.tracecompass.btf.core"
         download-size="40"
         install-size="78"
         version="2.1.3.201805301520"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.btf.ui"
         download-size="19"
         install-size="30"
         version="1.0.1.201805301520"
         unpack="false"/>

</feature>
